Subject: RE: (iso639.2322) RE: [Ltru] Alemanic & Swiss German

From: "Christian Galinski" <[email-masked]>
Date: Mon, 4 Dec 2006 13:17:27 +0100

Although I know Japanese, I do not like it if it burgles up my emails... :-)

(there seems to be an issue here for character code harmonization!!!) 

Rgds
Christian

---------------------------------------------------------------------
Dr. Christian Galinski, Director
Infoterm - International Information Centre for Terminology
Mariahilfer Strasse 123/3, A-1060 Vienna, Austria
T: +43-664-344 6181
[email-masked]  -  http://www.infoterm.info
---------------------------------------------------------------------
Founded in 1971 by UNESCO to promote and organize 
co-operation in the field of terminology worldwide
__________________________________________________
THIS E-MAIL HAS BEEN SCANNED FOR ALL KNOWN VIRUSES

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Martin Duerst
Sent: Sonntag, 3. Dezember 2006 11:12
To: Peter Constable; [email-masked]
Cc: Working Group; [email-masked]; [email-masked]; Harvard Hjulstad; [email-masked]; [email-masked]; [email-masked]
Subject: (iso639.2322) RE: [Ltru] Alemanic & Swiss German

At 03:10 06/12/02, Peter Constable wrote:
>Content-Class: urn:content-classes:message
>Content-Type: multipart/alternative;boundary="----_=_NextPart_001_01C71574.0CBEED23"
>
>The claim in Ethnologue is that the language 窶彜chwyzerdテシtsch窶・(aka 
>窶彜wiss 
>German窶・u刋ﾀ€鉤?瘡齒€淼・槫死ｿ・・蛛・汝瘤竇・賠鴉瘤・瘤筐也繝蔗緕齡繪迸瘡・阨艾€縲・阪?窶彜chwyzerdテシtsch窶
>・is not generally used in those places;

A definition like the above "'gsw' is the language named X although also spoken in Y but not named X in that case"
is contradictory and doesn't make sense.

Schwyzerdu"tsch is not spoken in Austria, France, or Germany, by definition (except by people who moved there from Switzerland).
[I don't want to say anything about Liechtenstein; if anybody from Liechtenstein is on the list, please speak up.]

>that the name 窶廣llemanisch窶・is sometimes used in reference to this 
>language; and further, that this language is distinct from languages 
>known as 窶彜wabian窶・and 窶弩alser窶・
> 
>That is the semantic that ISO 639-3 and ISO 639-2 assume. I think this is consistent with your understanding and usage.
> 
>Now, I hear Mark saying that the name 窶廣lemanic窶・is not used to refer to Swiss German / Schwyzerdテシtsch but rather is only used to refer to a range of varieties of broader scope (a genetic sub-node, perhaps) of which Swiss German is but one language. (Ethnologue shows Schwyzerdテシtsch as being classified genetically in a branch of Germanic called 窶廣lemannic窶・) The ISO 639 identifier 窶徃sw窶・is *not* intended to refer to such a collection of languages.

'language' or 'languages' are obviously in the eye of the beholder.
I assume it's linguistically possible to make a group or language (whatever you want to call it) from Swiss German (including the Wallis and the Walser dialects in Graubu"nden, as mentioned in the Ethnologue page ("Graubenden-Grisons (Valserisch), Wallis"; btw 'Graubenden' is a missspelling of 'Graubu"nden'), Elsa"ssisch (Alsace, France), the Voralberg Region of Austria, and some pieces of southern/southwestern German, and to label it gsw. That's consistent with the data in the Ethnologue, and with the usage pattern that Karen is proposing.

[However, looking at http://www.ethnologue.com/show_language.asp?code=wae,
the Ethnologue seems to count Walser dialects in Graubu"nden and probably also Wallis twice.]

>The only debate I see here is whether 窶廣lemanic窶・is ever used to refer 
>to the specific language denoted by 窶徃sw窶・

Looking at http://www.ethnologue.com/show_family.asp?subid=92157,
that seems to more or less make sense for Alemanic.

>On the one hand, we see Ethnologue use 窶廣lemannic窶・in reference to the 
>genetic subnode. On the other, we see Ethnologue indicate that 
>窶廣lemannisch窶・is a name used to refer to the specific language

"also" -> "not actually"

>known as 窶彜chwyzerdテシtsch窶・or 窶彜wiss German窶・

>It appears to me that Mark窶冱 comments amount to one of the following:
> 
>-         questioning the claim that 窶廣lemannisch窶・is used as a name for the specific language denoted by 窶徃sw窶・u刋ﾀ€渧丘ｼ€丘ｼ・€梳梳梳榱?鱚髟纉龠・€礦ﾟ鱸胱€ﾟ・€鉗樊鉤泌惹?窶廣lemanic窶・as an English name for 窶徃sw窶・u刋ﾀ€縲鉗寂聹樞肅渼ﾟ・闔€粨・?鵰箱緕竢逅癈・糟纃瘤鉗・赱鈑・艱・阡蒹髷・瘤€縲渹縲鱸澈死ﾟ・窶彜chwyzerdテシtsch窶・or 窶彜wiss German窶・(and perhaps other names)

No, at least from my side, the request is not to use the name Schwyzerdu"tsch/Swiss German for something it doesn't refer to.
If you want to refer to what the Ethnologue labels as 'gsw', call it "high alemanic" or whatever you want, but not Swiss German.

>If it is the case that 窶廣lemannisch窶・is used in some places to refer to the specific, individual language denoted by 窶徃sw窶・u刋ﾀw)w)‰鞳竕肅祠€鉗粢門・∵樊ﾟ鈑・艱◇蜩€鉗樓跂?纖・閹€縲璢郁娯肓ｬw)也鈑・齡蜒瘡踟・х齬・轣・髟瘡蜀・癈€ﾟ€･赱鈑・艱・痺竢鰾蜴・・w)齒辣€硅鉤肓釿K€琿楳ﾟ・・鈿龠蓖・鞳關跂€鉗驥桾売凍・・樒城縢)跚諷€ﾟ€縄榱偵÷比榱?竢迯闔€・惹甫・?矚站苒阨鈔・・纈・尞・u矣死蒟寂樞鈬蒹偵寂・?迴鱚€渧樊肚凍璢肥・死肭肓準・我違溿蜘)・跛瘍纉€斧・乗?癆・怦癆€薙・砌肓鉗椢怜被肓・寂樞塚鉤,u・楳?・・・€硴楳樓趁楳礪殊鉗項鉗?韈繝纉・碯龠・€粨・阪殊丘肓縲縲琲慕粃貞・?癇絎€ﾇ・・尞・・諷€ﾟ€ﾟ粡・闔瘡€礪寂・丘ﾟ鈔€粳ﾟ・・轣陞・€澈?・纈・闔・・鰾€鉤?・繖€ﾟ鈔€肓縲ﾟ鈿・纈・u渧橲壌?・諷€ﾟ€矼底ﾟ蜴€梧ﾟ碎・闥€肅粢惹?瘤筐糅癡€ﾟ€・逗比丘ﾟ€琲慕粃弟?跚鈬€璢肥・死粢・肓肅蒻堤島檜)w)浄蒹迸・蜩€鉤?・苡閼€冐ﾟ逅跂€蒻逐ﾟ€鵫涖・項ﾟ龠煤鴒€ﾑ蜊闔・瘤筐・蜆緕・肅繖€鉗榱?鞜鞳髷矚站€鉗梔ｮ旭込・・頏閧跂・閹€礦聶呈粨・阪殊鉗蛟ﾟ龠蜩€縲鉗寂聹樞肅渼ﾟ・闔€淏榱?芍・迸赱鈑・艱€鈔肅・・ｬw)w)揣鶤€ｿ龠跂癈龠蜴€縲矣薙?癆€趁寂ｪ€肓縲斧殊樓塚硅聶斐?闥w)蜆緕・胱€れ・泌冗淏榱?赱鈑・艱€礪殊鉗項・榱凍ﾅ纈轣遲賠鴉瘤蜒・u縲璢縄樌・?・€粤凪貞ゅ?・癆€斧・∫樌壌娯榱縲・楳鉗樓肓・?閹w)鱚芍闔・・蓍竏€淏樞壌底・矣死跂瑚ｧ・碯龠蜴€堤凍淏樔低咲・鈔∵丘渧橄涬≪ﾟ鴒€蒹・肚M€ｿ・瘤€冐ﾟ逅跂・装齡蛛銖€聶縄櫁・縲ｿ鳰矼鱧w)鞜齠€矣梧樓跂蛾樞壌殊阪死縄櫁・縲ｿ鳰矼鱧€ｦ幔鱇鳰矼鱧・u箔蛯纈艱鬆・矼竅・・・纖€・苴蘂€ﾟ・・・鞜齡€髜底鈔芽・?閹w)・・・鰲€・€璢A・・纈縺・・・鱚齡€淏樓跂?装齡蛛銖€・阪,u蒻堤?閹€艱・黼遐・皷迚赱髷・€ﾟ鈔癇筐賠鴉瘤㈲u丘ﾑ・癆€・・楳比樣肚舌・樓塚ｿ・・蛛・・蜩€礪墓窶璢?跚齡繖€ﾟ・uﾟ€硅鉤肓鉅死ｦ頏閧痰踟€渹縲淏樓・肓ﾟ讒€淏樌違楳粢縄鉗褄賀医努)苴・胙闕€渼跂逐ﾅ纈轣迸粡瘡繝・・癇蛛銓・蜴€ｿ・・蛛㈲u丘丘ｼ楠鬪€鈬樞€廣lemannisch窶・is used in this way, then it would seem that 窶廣lemanic窶・might actually be used in two different senses: one referring to an individual language, and one referring to a collection of languages corresponding to a genetic subnode of Germanic. But, 窶徃sw窶・does not denote either of those semantics according to the whims of a given user; it denotes just one of those semantics, viz. the former. 
> 
>(This is also a good example to show that the objects of codification 
>are not merely names but rather specific concepts that are referenced 
>by a given name 窶・terms, not lexemes.)
> 
>So, then, how can the intended semantics of the identifier 窶徃sw窶・be clearly documented in ISO 639?

See above.

>In the past, for parts 1 and 2, all that was provided was a list of names. In developing part 3, the RA and I both felt that this was not adequate. Formally, we could not include the various kinds of encyclopedic information that might actually be needed to make it clear what the intended denotation of a given identifier actually is (machine-readable tables need to have a well-formed structure with clear semantics for each data category). What we could add formally are attributes, of which we added two: scope and type. So, the data tables for 639-3 show in particular that 窶徃sw窶・has a scope of individual language. That at least makes clear that the intended semantic for 窶徃sw窶・is not a collection of languages. 

On the ground, that doesn't help at all, because what's an individual language and what not is in the eye of the classifier. While I don't want to criticise the classification of the Ethnologue, others are certainly possible.

>But even that is not sufficient: perhaps the range of language varieties under the Germanic/../Alemannic classification are being treated as a single, individual language. 

The 'perhaps' is probably true, but still as a 'perhaps'.
The fact is that people's minds are much more flexible than classifications; people can speak about German (fairly high up in your hierarchy) as a language in one sentence, and can speak about the dialect/variant used in their village as a language in the next sentence (and understand each other very well, too).

>To overcome such limitations and to provide clear documentation of the intended denotation for each identifier, the ISO 639-3 Web site gives, for each entry, a 窶徇ore窶ヲ窶・link to a page that shows additional information for the given identifier, and that additional info includes not only the formal attributes of scope and type but also links to external sources, including sources of an encyclopedic nature such as Ethnologue, specifically for the purpose of documenting the denotation.

That's good. But only in as far as those sources are clear and correct.
Using "Swiss German" for anything other than the German dialects spoken in Switzerland, and only in Switzerland, means just misusing a term and confusing more than documenting.

>So, if you want to know an ID in ISO 639-3 is intended to mean, don窶冲 
>just look at the list of names associated with that ID since names 
>alone cannot guarantee that the intended semantic is clearly 
>communicated. Rather, go to the ISO 639-3 Web site, get a report 
>listing the given ID, follow the 窶徇ore窶ヲ窶・link to the documentation for 
>that particular ID and look at *all* the information provided there, 
>including the links to external sources. (You can get to these 
>documentation pages directly using URLs such as the following example, 
>for 窶徃sw窶・ 
><http://www.sil.org/iso639-3/documentation.asp?id=gsw>http://www.sil.or
>g/iso639-3/documentation.asp?id=gsw.)

Well, yes, except that this should be fixed.

Regards,    Martin.

#-#-#  Martin J. Du"rst, Assoc. Professor, Aoyama Gakuin University
#-#-#  http://www.sw.it.aoyama.ac.jp       mailto:[email-masked]     
_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru